build.xml.data.CRC32=75062cbd
build.xml.script.CRC32=fac55677
build.xml.stylesheet.CRC32=c0ebde35@1.21.1.1
# This file is used by a NetBeans-based IDE to track changes in generated files such as build-impl.xml.
# Do not edit this file. You may delete it but then the IDE will never regenerate such files for you.
nbproject/build-impl.xml.data.CRC32=75062cbd
nbproject/build-impl.xml.script.CRC32=0e5d1dd8
nbproject/build-impl.xml.stylesheet.CRC32=b139b33b@1.21.1.1
